/* Common */
body,table,input,select,textarea { 
  font-family: arial, sans-serif; 
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #000;
/*  background: #fff url('../images/i-bg-2.jpg') no-repeat top center fixed;
  background: #c5c5c5 url('../images/i-bg-3.jpg') no-repeat top center fixed;*/
  background: #001d67 url('../images/i-bg-4.jpg') no-repeat top center fixed;
}

dl.col dt { 
  float: left; 
  width: 6em;
  font-weight: bold;
}

dl.col dd { 
  margin-left: 7em;
}

.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

/* Layout */

#constrain {
  width: 990px;
  margin: 0 auto;
  position:relative;
}

.rounded {
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

#social-icons {
	position: absolute;
	right: 16px;
	top: 16px;
}

	#social-icons a {
		text-decoration: none;
	}

#header {
	background:#fff;
	position:relative;
	padding:7px 20px 20px 20px;
	border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
}
	#header-right {
		position:absolute;
		right:20px;
		top:62px;
	}
	#header-right .tagline {
		font-size:18px;
		color:#5f6062;
		text-transform:uppercase;
	}
#hero {
	padding: 4px;
	margin: 4px 0;
	background:#fff;
	position:relative;
}
	#hero-imgs {
		position:relative;
		width:982px;
		height:296px;
		border-radius:8px;
		-webkit-border-radius:8px;
		moz-border-radius:8px;
		overflow:hidden;
	}
		#hero-imgs span.media-thumbnail {
			display:block;
			width:982px;
			height:296px;
			position:absolute;
			left:0;
			top:0;
			z-index:2;
		}
	#hero-overlay {
		position:absolute;
		z-index:200;
		right:4px;
		top:4px;
		bottom:4px;
		width:286px;
		background: transparent url('../images/i-hero-overlay-2.png') no-repeat 0px top;
		border-radius: 0 8px 8px 0;
		-moz-border-radius: 0 8px 8px 0;
		-webkit-border-radius: 0 8px 8px 0;
		overflow:hidden;
		text-align:right;
		padding: 20px 20px 0 100px;
	}
	#hero-overlay p {
		color:#009ddc;
		font-size:20px;
		line-height:25px;
		text-transform:uppercase;
	}
	#hero-overlay ul {
		margin-top:-5px;
	}
	#hero-overlay li {
		color:#fff;
		font-size:20px;
		line-height:26px;
		text-transform:uppercase;	
		list-style-type:none;
		background: transparent url('../images/i-tick.png') no-repeat right 8px;
		padding: 1px 20px 1px 0;
	}
#nav {
	background:#009ddc;
	text-align:center;
	margin: 4px 0;
	position:relative;
	z-index:100;
}
	#nav ul {
		list-style-type:none;
	}
	#nav ul li {
		position:relative;
		display:inline;
	}
	#nav ul li a {
		color:#fff;
		font-size:16px;
		display: inline-block;
		text-decoration:none;
		padding: 16px 24px 8px 20px;
	}
		.cufon-ready #nav ul li a {
			font-size:22px;
			text-transform:uppercase;
		}
		
		#nav ul li a:hover, #nav ul li:hover a, #nav ul li.sfhover a {
			background:#001d67;
		}
	/* Second Level */
	#nav ul ul {
		position:absolute;
		background:#001d67;
		visibility:hidden;
		left:-100000px;	
		top:22px;
		text-align:left;
	}
		#nav ul li.sfhover ul, #nav ul li:hover ul {
			left:0;
			right:4px;
			top:26px;
			visibility:visible;
			transition:top linear 0.2s;
			-moz-transition: top linear 0.2s;
			-webkit-transition: top linear 0.2s;
		}
	#nav ul ul li {
		text-align:left;
		display:block;
	}
	#nav ul ul li a, .cufon-ready #nav ul ul li a {
		font-size:12px;
		text-transform:none;
		padding: 3px 15px;
		display:block;
	}
	#nav ul ul li a:hover {
		background:#06277d;
	}
	#nav ul li.products-section.sfhover ul, #nav ul li.products-section:hover ul  {
		left: -220px;
		right:-320px;
		padding: 15px;
	}
	#nav ul li.products-section ul li {
		display:inline-block;
		width:210px;
		vertical-align:top;
	}
	#nav ul li.products-section ul li a {
		padding: 3px 8px;
	}
#content {
	background:#fff;
	padding:20px 30px;
	margin: 4px 0;
}
#footer {
	background:#fff;
	margin: 4px 0;
	padding: 15px 20px;
	position:relative;
	min-height: 140px;
}
	.footer-divider {
		background:#b2b2b2;
		height:13px;
		width:1px;
		display:inline-block;
		vertical-align:middle;
		margin: 0 15px;
	}
	#footer a {
		text-decoration:none;
		color:#3a3a3a;
	}
		#footer a:hover {
			color:#001d67;
		}

	.member-logos {
		max-width: 100px;
		display: inline-block;
		margin: 0 40px 0 0;

		#spinks {
			margin: 0 0 0 0;
			display: block;
		}
	}

	#footer-right {
		position:absolute;
		right:10px;
		top:11px;
		text-align:left;
		width:110px;

	}
		#footer-right .cufonme {
			text-transform:uppercase;
			color:#5f6062;
			position:absolute;
			left:-125px;
			top:4px;
		}
		#footer-right ul {
			list-style-type:none;
		}
		#footer-right ul li {
		}
		#footer-right ul li a {
			background: transparent url('../images/i-arrow-grey.gif') no-repeat right center;
			padding: 0 8px 0 0;
		}
		
	#footer-mid {
		padding: 10px 0 0 0;
		display: inline-block;
		vertical-align: top;
	}
	
	#footer-mid ul {
		list-style-type:none;
		margin: 25px 0 0 0;
	}
		#footer-mid ul li {
			display:inline;
			background: transparent url('../images/i-footer-divider.gif') no-repeat right center;
			padding : 0 14px 0 0;
			margin: 0 16px 0 0;
		}
		#footer-mid ul ul {
			display:none;
		}
		
#author {
	margin: 0 auto;
	width:990px;
	text-align:right;
	font-size:11px;
}
	#author a {
		color:#7c7c7c;
		text-decoration:none;
	}
	#author a:hover {
		color:#ccc;
	}
	
	